Mail::Message::Construct(3pm)

NAME
Mail::Message::Construct - extends the functionality of a Mail::Message

SYNOPSIS
  # See Mail::Message

DESCRIPTION
Complex functionality on Mail::Message objects is implemented in different files which are autoloaded. This file implements the functionality related to creating message replies.

The following constructors are available:

Mail::Message::Construct::Bounce
Mail::Message::Construct::Build
Mail::Message::Construct::Forward
Mail::Message::Construct::Read
Mail::Message::Construct::Rebuild
Mail::Message::Construct::Reply
Mail::Message::Construct::Text

METHODS

$obj->AUTOLOAD()
    When an unknown method is called on this message, this may mean that not all code is compiled. For performance reasons, most of the complex activities on messages are dynamically loaded from other packages. An error will be produced when loading does not help resolving the requested method. Improves base, see "Error handling" in Mail::Reporter

SEE ALSO
This module is part of Mail-Message version 4.03, built on January 26, 2026. Website: http://perl.overmeer.net/CPAN/

LICENSE
For contributors see file ChangeLog.

This software is copyright (c) 2001-2026 by Mark Overmeer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.